@echo off
echo *************************************
echo * Fantastic Dizzy DEMO installation *
echo *************************************

mkdir %2:\pcdizzy.dem >nul
copy %1:dizzy.bat %2:\pcdizzy.dem >nul
if not exist %2:\pcdizzy.dem\dizzy.bat goto qqq

copy %1:*.* %2:\pcdizzy.dem >nul
cd %2:\pcdizzy.dem >nul
%2:
goto end

:qqq

echo *******************************************
echo * Usage: install [from drive] [to drive]  *
echo * ex.: install a c                        *
echo *      to install from drive A to drive C *
echo *******************************************
goto eee

:end
echo Fantastic Dizzy DEMO installed
echo to run Fantastic Dizzy DEMO type: dizzy

:eee